@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
body{
    display:flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
.content-sidebar-section{
    left: 39px;
}
.sidebar.open + .content-sidebar-section {
    left: 166.5px;
    width: calc(100% - 166.5px);
}
h2{
    font-size: 36px;
    font-weight: 600;
    line-height: 44px;
    color: #667080;
}
h2{
    display: inline-block;
    margin: 0;
}
.card-update-profile{
    background: #FFFFFF;
    border: none;
    box-shadow: -8px 40px 40px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    position: absolute;
    width: 628px;
    height: 452px;
    top: 170px;
    left: 124px;
    bottom: 110px;
}
.section-card-update-data-diri{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 72px 52px 24px 52px;
}
.section-card-update-data-pekerjaan{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 48px 52px 24px 52px;
}
.card-option-update-data-diri, .card-option-update-data-pekerjaan{
    background: #F5F5F5;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    width: 524px;
    height: 88px;
}
.section-content{
    display: flex;
    flex-direction:row;
    justify-content: left;
    gap: 20px;
    margin: 20px 28px 20px;
}
.text-data-diri, .text-data-pekerjaan{
    display: flex;
    justify-content: center;
    align-items: center;
}
a .text-data-diri, a .text-data-pekerjaan{
    text-decoration: none;
    color: black;
}
a:hover .card-option-update-data-diri, a:hover .card-option-update-data-pekerjaan{
    background-color: #E0E0E0;
}
h4{
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
}